| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
chatsvc.php File Reference

## Functions
| chatsvc_init (&$a)
| chatsvc_post (&$a)
| chatsvc_content (&$a)

## Function Documentation

chatsvc_content | ( | & | $a | ) |

chatsvc_init | ( | & | $a | ) |

chatsvc_post | ( | & | $a | ) |